Subject: [99-newcomers] IETF99 Mentoring Program

From: <[email-masked]>
Date: Tue, 20 Jun 2017 14:30:46 +0000 (UTC)

Newcomers, 
  
Welcome to IETF99! 
  
If you would like a seasoned IETFer to help you get more familiar with the IETF, its processes, and the people, please sign up for a free IETF mentor. He or she can be your resource for Q&A during the week.  

You may sign up at: 

https://docs.google.com/forms/d/e/1FAIpQLSfUgGDgVPLWhSf0shzwULE8UlX4yZKbGeUmdYT7bLp3K8oQdA/viewform?c=0&w=1

You may also wish to attend our popular Speed Mentoring event on Sunday, July 16 at 15:00.  This is where you can talk to many mentors for a few minutes each.  This will help you to build your IETF network. 

The events you may be most interested in on Sunday include:

12:30-13:30    Congress Hall I       Newcomer's Tutorial        
15:00-16:00    Garden Terrace M    Speed Mentoring    
16:00-17:00    Garden Terrace M    Newcomers' Meet and Greet (open to Newcomers, WG chairs and Mentors only)
  
We will also go together to lunch on Monday of IETF week.  We would love to have you join us if you do not have other plans.  I will be sending out reminder notes. 
  
I look forward to meeting all of you.  Please come and introduce yourselves to me at the Meet and Greet or the Welcome Social.  Please also don't hesitate to ask me or any of the IETF Mentoring Team if you have any questions.  We are here to support you! 
  
If you have not met your mentor before the Meet and Greet, please come to the Mentoring table at the Meet and Greet.  This is the connection point for mentors and mentees. 
  
Thanks,

Nalini Elkins
IETF Mentoring Program Lead

CEO and Founder
Inside Products, Inc.
www.insidethestack.com
(831) 659-8360